.htmlWrapper {width:100%;max-width:1920px;margin:0 auto;min-width:1400px;background-position:center;display:flex;flex-direction:column;align-items:center;}
.htmlWrapper section{position:relative;width:100%;display:flex;justify-content:center;}
.htmlWrapper section .contents_wrap{position:relative;width:100%;}

section.sec {width:100%;display:flex;justify-content:center;align-items:start;background-position:center;background-repeat:no-repeat;}
section.sec .contents_wrap{display:flex;flex-direction:column;justify-content:start;align-items:center;}
section.sec .contents_wrap img{background-position:center;}

section.copyright {width:100%;display:flex;justify-content:center;align-items:center;}
section.copyright .contents_wrap{display:flex;justify-content:center;align-items:center;height:100%;gap:0 70px;}


section.btn_wrap {}
section.btn_wrap .contents_wrap{display:flex;justify-content:center;align-items:center;height:208px;background:#d052c0;}
section.btn_wrap .contents_wrap img{cursor:pointer;width:100%;height:100%;object-fit:contain;}
.fbanner_w {position:fixed;right:0;top:0;background-color:rgba(49,49,49,.9);height:100%;padding:200px 0 0 0;box-sizing:border-box;}
.fbanner_w .fbanner_wtop{display:flex;flex-direction:column;}